services:
  - hostname: storage
    type: object-storage
    objectStorageSize: 5
  - hostname: nginx
    type: nginx@latest
    envSecrets:
      LOCATION: prg1
      STORAGE_HOST: storage-prg1.zerops.io
      STORAGE_BUCKET: 4gh42-bucket1
      STORAGE_OBJECT: gopher_profilovka.png
      DOMAIN: nginx.zerops.matejpavlicek.cz
    maxContainers: 1
  # - hostname: app
  #   type: alpine@3.20
  #   maxContainers: 1
  # - hostname: static
  #   type: static@latest
  #   maxContainers: 1
